.full-content-section {
    width: 100%;
    padding: 30px 0px;
}

.full-content-container {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
}

.full-content-container h1 {
    font-size: 32px;
    color: #222;
    margin-bottom: 20px;
    font-weight: 600;
}

.full-content-container p {
    font-size: 17px;
    line-height: 1.8;
    color: #666;
    margin-bottom: 20px;
}
.company-section {
    display: flex;
    align-items: center;
    gap: 50px;
    padding: 20px 0px;
    max-width: 1200px;
    margin: 0 auto;
}

.company-image,
.company-content {
    flex: 1;
}

.company-image img {
    width: 100%;
    border-radius: 10px;
    display: block;
}

.company-content h2 {
    font-size: 36px;
    margin-bottom: 20px;
    color: #222;
}

.company-content p {
    font-size: 16px;
    line-height: 1.8;
    color: #666;
    margin-bottom: 11px;
}

.button-group {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.btn {
    display: inline-block;
    padding: 14px 28px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s;
}

.btn-call {
    background: #28a745;
    color: #fff;
}

.btn-call:hover {
    background: #218838;
}

.btn-contact {
    background: #007bff;
    color: #fff;
}

.btn-contact:hover {
    background: #0056b3;
}

.container.faq-custom h2 {
    text-align: left;
    padding: 20px 0px;
}

.faq-accordion{
    max-width: 100%;
    margin:0 auto;
}

.faq-item{
    border:1px solid #e5e5e5;
    border-radius:12px;
    margin-bottom:15px;
    overflow:hidden;
    background:#fff;
}

.faq-question{
    width:100%;
    padding:20px 25px;
    border:none;
    background:#fff;
    font-size:18px;
    font-weight:600;
    text-align:left;
    cursor:pointer;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.faq-answer{
    display:none;
    padding:0 25px 25px;
}

.faq-answer p{
    margin:0;
    line-height:1.8;
    color:#666;
}

.icon{
    font-size:24px;
    color:#d62828;
}

.company-content ul li{
    font-size: 16px;        
    font-weight: 400;       
    color: #555;           
    line-height: 1.8;    
    margin-bottom: 0;      
}

.company-content p{
    font-size: 16px;
    color: #555;
    line-height: 1.8;
}

/* Responsive */
@media (max-width: 768px) {
    .company-section {
        flex-direction: column;
        text-align: center;
    }

    .button-group {
        justify-content: center;
    }
}